body {
	background: #f9f9f9;
	margin:0;
	padding:0;
	font-family:'Trebuchet MS';
	font-size:13px;
}

a img {
	border: none;
}

.menu {
	padding:0px;
	margin:0px;
	height:40px;
	background:#f4f4f4;
	border-bottom: solid 1px #e0e1dc;
	border-top: solid 4px #3a3a3a;
}

.menu ul{
	padding:0px;
	margin:0px;
	max-width:980px;
	height:20px;
	margin: 0 auto;
	margin-top:-4px;

}

.menu ul li {
	float:left;
	list-style:none;
	height:10px;
	border-top: solid 4px transparent;

}

.menu ul li a {
	color:#777;
	text-decoration:none;
	padding:24px;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:15px;
	padding-right:15px;
	display:block;
	height:10px;
	line-height:20px;
	font-size:11px;
	font-weight:bold;
	border-right: solid 1px #e0e1dc;
	border-left: solid 1px #fff;
	text-align:center;
	text-shadow: 0 1px #fff;

}
.menu ul li a span{
	background: #3b8de2;
	border: 1px solid #215a96;
	background-image: -webkit-linear-gradient(top, #67a7e9, #2580df);
	background-image: -moz-linear-gradient(top, #67a7e9, #2580df);
	background-image: -o-linear-gradient(top, #67a7e9, #2580df);
	background-image: linear-gradient(to bottom, #67a7e9, #2580df);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#67a7e9', endColorstr='#2580df');
	line-height: 10px;
	font-weight: normal;
	color: white;
	text-align: center;
	font-size:10px;
	font-family:arial;
	text-shadow: 0 1px rgba(0, 0, 0, 0.2);
	padding: 5px;
	border-radius: 100%;
	height: 8px;
	line-height: 8px;
	width: 8px;
	display: block;
	position: absolute;
	margin-top: -34px;
	margin-left: -16px;

}

.menu ul li:first-child a {
	padding-left:0px;
	padding-right:0px;
	border-left: none;
	height:10px;
	line-height:0px;

}
.menu ul li a i{
	font-size: 15px;
	color: #999;
	padding: 6px;
	border: solid 1px #e4e4e4;
	box-shadow: 0 1px #fff inset;
	border-radius: 3px;
	background:#f4f4f4;
	display:block;
	margin: 0 auto;

}
.menu ul li.active,.menu ul li:hover {
	border-top: solid 4px #3b8de2;
}

.menu ul li a:hover {
	background:#f1f1f1;
}

.menu ul li.active a,.menu ul li.active a i {color:#3b8de2;line-height:0px;}
.menu ul li a:hover, .menu ul li a:hover i {color:#3b8de2;}

.menu ul li.active a {
	line-height:20px;

}

/*Dropdown*/
.menu ul li div {
	max-width:200px;
	display:none;
	position:absolute;
	margin-left:-1px;


}


.menu ul li:hover div {
	display: table;
}
.menu ul li div ul {
	display: table-cell;
	border: solid 1px #e0e1dc;
	border-top:none;
	width: 120px;


}

.menu ul li ul li,
.menu ul li ul li:hover {
	border-top:none;
	height:auto;

}
.menu ul li ul li a,
.menu ul li ul li:first-child a {
	text-decoration: none;
	color: #888;
	padding:0px;
	display: block;
	width: 120px;
	background: #f4f4f4;
	border:none;
	text-align:left;
	border-bottom: solid 1px #f8f8f8;
	border-top: solid 1px #e0e0e0;
	padding-left:10px;
	font-weight:normal;
	line-height:44px;
	height:40px;
	box-shadow:  0 1px #fff inset;
	font-size:12px;

}

.menu ul li ul li a:hover,
.menu ul li ul li:first-child a:hover {
	background-color:#3b8de2;
	color:white;
	text-shadow: none;
}

.menu ul li ul li a i {
	margin-right:6px;
	padding:4px;
	display:inline-block;
}

/*Responsive*/
@media only screen and (min-width: 0px) and (max-width: 800px) {


.menu ul li,.menu ul li:hover {
	float:none;
	border-bottom: solid 1px #e0e1dc;
	border-top: solid 1px #fff;
	padding-bottom:2px;
	
}
.menu ul li.active{
	border-top: solid 4px #3b8de2;
}

.menu ul li:first-child {
	display:none;
}
	
}

